
h1 { 20px; }
h2 { 18px; }

/* header */
#headerinner div#headersocial {display:none;}

/* content */
div.csc-frame-indent { width:49.5%; }

/* footer */
#footerwrap { min-height:150px; }
#footer > div { width:100%; display:block; }
#footer img { max-height:50px; max-width:300px; }
#footer #c2,
#footer #c4,
#footer #c8 { width:100%; text-align:center; }

#footer #c2 { position:absolute; top:95px; }
#footer #c4 { position:absolute; top:55px; }
#footer #c8 { position:absolute; top:12px; }

/* sliders */
#banner #c31 { width:30%; display:none; }
#banner #c31 h2 { font-size:15px; margin:3px 0; }
#banner #c5 { width:100%; }
.cycle-slideshow { font-size:15px; width:300%; max-width:300%; }
.cycle-slideshow .slide { padding:6px 4px; height:25px;  }
.cycle-slideshow .notice_title_div, .cycle-slideshow .notice_div { display:block; }


.fanzone_slider #headersocial { padding:0; }

/* event filter */
.tx_stadiumevents_list #event_filter { width: 94%;}
.stadium_event { width: 32.8%;}
#submain #main .tx-stadium-events .stadium_event h3 {font-size:16px;}

/* home page */
#c28 div.csc-frame-indent3366:hover .content p {display:none;}
#homemain div.csc-frame-indent3366:hover .content h2 {  background: #e2001a url("/fileadmin/templates/images/wst-arrow-white.png") no-repeat scroll right center;}

.responsivebanner .banner_overlay h1 { padding:10px 15px 0; font-size:25px;}
.responsivebanner .banner_overlay h1.overlaytext { padding:0 15px ; }
.responsivebanner .banner_overlay h2 { padding:2px 15px 10px; font-size:16px; }

/* landing pages */
div.csc-frame-indent3366 .content p {display:none;}
div.csc-frame-indent3366 .content p.align-right {display:block;}

/* venue spaces */
.tx_stadiumvenues_venues_overview li { display: inline-block; width: 48%; margin:0 .5%; vertical-align:top;border-bottom: 1px solid #000;}
.tx_stadiumvenues_venues_overview li:nth-child(odd) {border-top:none;}
.tx_stadiumvenues_venues_overview li:nth-child(even) {}
.tx_stadiumvenues_venues_overview li:first-child {border-top: 1px solid #000;}

.tx-stadium-venues #venue_left_column { width: 50%;}
.tx-stadium-venues #venue_right_column { width: 48%;}

#gallery_wrap { overflow:hidden; }
#gallery_wrap .flexslider { width:80%; }

/* news */
.news-list-item:nth-child(even) { margin-left: 3.3%;}
#news_single #submain #columns { width:100%; position:relative; }
#news_single #submain #columns #rightmain { width:100%; display:block; position:absolute; top:0; margin:0 auto; background:#e2001a; }
#news_single #submain #columns #leftmain { width:96%; display:block; margin:0 auto; padding-top:50px; }
#news_single #rightmain #c269 > div { display:none; border-top:1px solid #000; }
#news_single #rightmain #c269 > div.csc-header { display:block; border:0; background:url("/fileadmin/templates/images/wst-menu-down.png") no-repeat scroll 98% center rgba(0, 0, 0, 0); cursor:pointer; }
#news_single #rightmain #c269 > div.csc-header h2 { margin:8px 0; text-align:center; color:#fff; }
#news_single #rightmain .news-header-list-title { float:none; margin:10px auto; text-align:left; }
#news_single #rightmain .news-header-list-title > a { margin:0 auto; width:96%; color:#fff; display:block; }
#news_single .news-single-img { float:none; overflow:hidden; }


/* campaign popup */
#campaignpopup > div { width:75%; margin: 10px auto; }

/*map */
.map-labelstext {width:49.5%;}
figcaption.csc-textpic-caption {width:68%;}

/* home teams */
.tx-stadium-events #team_wrap #event_left_column {margin-left:1%; width:49%;}
#team_wrap #event_right_column input[type=submit] {margin-left:0; width:100%; font-size:16px;}
#main #team_wrap #event_right_column input.cal_button {}

#headerinner div#headerright {width:40%;float:right;margin-right:80px;}

/* find my seat */
#c209 {
  padding:0 0 0 6% !important;
  width:94% !important;
  background:
    url('/fileadmin/templates/images/scrolltext2.png') no-repeat left center,
    #e2001a;
  background-size:6%;
}
#map-search { border-left:1px solid #fff; }

#headerinner div#nav {width:100%;}
  #popuptext {display:block;}
  .tx-yag-thumb-innerframe img, .tx-yag-image img {width:100%;}
  ol.flex-control-thumbs li {width:25%;}
  .news-list-item .news-info-wrap {min-height:200px;}


/* map */
#map-overlay-covered {right:2%;font-size:16px;}

#menu-find-seat a:link, #menu-find-seat a:active, #menu-find-seat a:visited {
  padding: 10px 6%;
}

.search-button {
  margin-right: 0;
  position: absolute;
  top: 20px;
  right: 70px;
}

#headerinner div#searchbar {
  top: 70px;
  margin-top: 0;
  width: 100%;
  padding: 20px 0;
}

#headerinner div#above-nav {
  padding: 0;
  margin: 0;
}


